BODY { 
	margin:20px 20px 20px 20px;
	background-color: #ffffff;
	color: #000000;
}

A { text-decoration : underline; font-weight : bold; color : #000000; }
A:hover { text-decoration : none; border-style: dashed none dashed none; border-width: 1px; border-color: black }

h1{
   font-weight : bold; 
   color : #6386c9; 
   font-size : x-large
}

h2,h3,h4,.head{
   font-weight : bold; 
   /* background-color : #666; 
   color : #fff; */
   padding: 2px;
   font-size : larger
}

A.h { font-weight : bold; color : #fff; background-color: #666; text-decoration : underline; }
A.h:visited {color : #fff; }
A.h:hover  { background-color : #fff; text-decoration: none; color: #666; }	



.container {
	width: 100%;
	/* margin-left: -210px; */
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
	border:1px solid #666;
	padding: 5px;
    display: flex;
}
.container > div {
  flex: 1; /*grow*/
}

#center {
	border-left:1px dashed #666;
	border-right:1px dashed #666;
	padding: 10px;
}

#right {
	padding: 10px;
	line-height: 2;
	font-size: 10px;
}


.barelist{
	list-style: none;
	margin: 0;
	padding: 0;
}

.pubinfo {
	margin: 10px;
}

.more {
	font-family: verdana, arial, sans-serif;
	font-size: 9px;
	text-align: right;
}
A.more { text-decoration : underline;  color : #000000; }
A.more:hover { border-style: dashed; border-width: 1px; border-color: black }


.front {
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
	padding: 5px;
    display: flex;
	max-width: 750px;
}

#left {
	flex: 1;
}
#right {
	flex: 1;
}
#center {
	width: 50%;
}

.ghost {
	display: none;
}

